RubyGems Navigation menu

frontsau 0.0.3

Frontsau brings coffeescript, sass, less to any webapplication without big need of modifying it. No matter if your using wordpress, joomla, zend (only for the php ones)... and many more.

Versions:

  1. 0.0.3 - January 17, 2015 (226 KB)
  2. 0.0.2 - January 17, 2015 (225 KB)
  3. 0.0.1 - January 17, 2015 (225 KB)

Runtime Dependencies (18):

activesupport ~> 4.2
bundler ~> 1.7
coffee-script ~> 2.3
filewatcher ~> 0.3
less ~> 2.6
libv8 ~> 3.16
pry ~> 0.10.1
rack ~> 1.6
rack-cors ~> 0.3
rake ~> 10.0
rb-fsevent ~> 0.9
sass ~> 3.4
sinatra ~> 1.4
sprockets ~> 2.12
therubyracer ~> 0.12
thor ~> 0.19.1

Owners:

Authors:

  • Benjamin Seibert

SHA 256 checksum:

c867b6b57dfa4c0cc3e0227ef90d2a4ad1188e5aa04cdb1b17bfcce93838fa90

Total downloads 7,415

For this version 3,032

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: